# Log Output Level
#   All, Verbose, Debug, Info, Warning, Error(, None)
logLevel=All

# Key for Debug Output
#   Valid Key(Output each block to file), Invalid Key(Error), Empty(No debug output)
debugKey=

# Shuei gaiji convert option
#   a, b, c, d, e, f
dotbookShueiOpt=c

# Gaiji image directory
#   (Set gaiji image directory fullpath)
dotbookGaijiSrcPath=/opt/binb/converter/ext/gaiji_img

# Invalid code as error
#   Yes(Stop processing), No
invalidCodeAsError=No
